<?xml version="1.0" standalone="yes"?>
<skill id="47112">
  <title><![CDATA[12.9 Frame (keret) hozzáadása weblaphoz]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Nézet </b>|<b> Eszköztárak </b>|<b>
Keretek </b>parancsra.]]></text>
      <img_name>Images/47112_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[<P>Kattintson egy gombra a Keretek eszköztáron, hogy a weboldalához a kívánt keretet hozzárendelje.</P>Az egyik választási lehetőség az <B>Új keret balra </B>gomb.]]></text>
      <img_name>Images/47112_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[Vagy választhatja az <B>Új keret jobbra </B>lehetőséget.]]></text>
      <img_name>Images/47112_2.jpg</img_name>
    </step>
    <step num="2c.">
      <text><![CDATA[Vagy kattintson az <B>Új keret felülre </B>gombra.]]></text>
      <img_name>Images/47112_3.jpg</img_name>
    </step>
    <step num="2d.">
      <text><![CDATA[Vagy kattintson az <B>Új keret alulra </B>elemre.]]></text>
      <img_name>Images/47112_4.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[A keret méreteinek megváltoztatásához elhúzhatja a keretet.]]></text>
      <img_name>Images/47112_5.jpg</img_name>
    </step>
  </steps>
</skill>